@github-actions[bot] opened this Pull Request on August 26th 2022 Contributor

composer update log:

Loading composer repositories with package information
Info from https://repo.packagist.org: #StandWithUkraine
Updating dependencies
Lock file operations: 0 installs, 5 updates, 5 removals
 - Removing phpdocumentor/reflection-common (2.2.0)
 - Removing phpdocumentor/reflection-docblock (5.3.0)
 - Removing phpdocumentor/type-resolver (1.6.1)
 - Removing phpspec/prophecy (v1.15.0)
 - Removing webmozart/assert (1.11.0)
 - Upgrading matomo/referrer-spam-list (dev-master 1b95be6 => dev-master 63c051a)
 - Upgrading phpmailer/phpmailer (v6.6.3 => v6.6.4)
 - Upgrading phpunit/phpunit (8.5.28 => 8.5.29)
 - Upgrading tecnickcom/tcpdf (6.4.4 => 6.5.0)
 - Upgrading twig/twig (v3.4.1 => v3.4.2)
Writing lock file
Installing dependencies from lock file (including require-dev)
Package operations: 0 installs, 5 updates, 5 removals
 - Downloading matomo/referrer-spam-list (dev-master 63c051a)
 - Downloading phpmailer/phpmailer (v6.6.4)
 - Downloading phpunit/phpunit (8.5.29)
 - Downloading tecnickcom/tcpdf (6.5.0)
 - Downloading twig/twig (v3.4.2)
 - Removing webmozart/assert (1.11.0)
 - Removing phpspec/prophecy (v1.15.0)
 - Removing phpdocumentor/type-resolver (1.6.1)
 - Removing phpdocumentor/reflection-docblock (5.3.0)
 - Removing phpdocumentor/reflection-common (2.2.0)
 - Upgrading matomo/referrer-spam-list (dev-master 1b95be6 => dev-master 63c051a): Extracting archive
 - Upgrading phpmailer/phpmailer (v6.6.3 => v6.6.4): Extracting archive
 - Upgrading phpunit/phpunit (8.5.28 => 8.5.29): Extracting archive
 - Upgrading tecnickcom/tcpdf (6.4.4 => 6.5.0): Extracting archive
 - Upgrading twig/twig (v3.4.1 => v3.4.2): Extracting archive
Package lox/xhprof is abandoned, you should avoid using it. No replacement was suggested.
Package phpunit/php-token-stream is abandoned, you should avoid using it. No replacement was suggested.
Generating autoload files
32 packages you are using are looking for funding.
Use the `composer fund` command to find out more!
No security vulnerability advisories found
@sgiehl commented on August 26th 2022 Member

I have looked through the code changes of all updated packages and they all a quite minor and shouldn't cause any regressions. Will update the expected test files (as the changes are caused by the version change of tcpdf) and merge that afterwards...

This Pull Request was closed on August 26th 2022
Powered by GitHub Issue Mirror